<resources>
    <string name="app_name">TaskPOC</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>

    <string name="task_list_title">Task List</string>
    <string name="create_new_task_title">Task Detail</string>

    <string name="enter_task_title">Enter task title</string>
    <string name="enter_task_desc">Enter task description</string>
    <string name="button_title_save">Save</string>
    <string name="select_date">Select task date</string>

    <string name="error_saving_task">There was a problem saving the task. Please try again!</string>
    <string name="success_saving_task">Task saved successfully!</string>
    <string name="are_you_sure_you_want_to_exit">Are you sure you want to quit task creation?</string>
    <string name="generic_error">There was an error fetching tasks</string>

    <string name="date_created">Date created: %s</string>
</resources>
